<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20040311</CreaDate><CreaTime>15090500</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{3C2D1A2D-3A8D-4E9B-92F8-06DD95DFA6CF}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\IMAP06\Projects\DNR\a_ph2\group25\Henry\Delivery\S_BFE</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\IMAP06\Projects\DNR\a_ph2\group25\Henry\Delivery\S_BFE</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">E:\Projects\DNR\a_ph2\group25\Henry\FHA\S_BFE</srcused><date Sync="TRUE">20040311</date><time Sync="TRUE">15090500</time></procstep></lineage></dataqual></metadata>
